{
  "itemGroup.pointblank.items": "零距离枪械",

  "key.categories.pointblank": "零距离枪械",
  "key.pointblank.reload": "枪械换弹",
  "key.pointblank.firemode": "切换射击模式",
  "key.pointblank.inspect": "检视枪械",
  "key.pointblank.attachments": "配件装配模式",
  "key.pointblank.scope_switch": "切换倍镜倍率",
  "key.pointblank.settings": "打开设置面板",

  "screen.pointblank.settings.title": "零距离枪械 设置",
  "screen.pointblank.settings.pip_scopes": "画中画倍镜",
  "screen.pointblank.settings.lock": "(已锁定)",
  "screen.pointblank.settings.packs": "拓展资源包...",

  "screen.pointblank.packs.title": "零距离枪械 拓展资源包",
  "screen.pointblank.packs.select": "拖拽文件添加资源包",
  "screen.pointblank.packs.openFolder": "打开文件夹",
  "screen.pointblank.packs.remove": "移除",
  "screen.pointblank.packs.dragHint": "将拓展包（文件夹或压缩包）拖拽至此处进行安装",
  "screen.pointblank.packs.list.label": "已安装拓展资源包",
  "screen.pointblank.packs.noPacks": "暂无安装任何拓展包，拖拽文件至此处添加。",
  "screen.pointblank.packs.addedPack": "成功添加拓展包：%s",
  "screen.pointblank.packs.addedPacks": "共添加 %d 个拓展包",
  "screen.pointblank.packs.removed": "已移除拓展包：%s",
  "screen.pointblank.packs.copyErrorAlreadyExists": "该拓展包已存在：%s",
  "screen.pointblank.packs.copyErrorDuplicateName": "名为「%s」的拓展包已安装",
  "screen.pointblank.packs.copyError": "添加拓展包失败：%s",
  "screen.pointblank.packs.removeError": "移除拓展包失败：%s",
  "screen.pointblank.packs.failedAddSingle": "非有效拓展资源包：%s",
  "screen.pointblank.packs.failedAdd": "拖拽的文件均不是合法拓展包",
  "screen.pointblank.packs.confirmRemove.title": "移除拓展资源包",
  "screen.pointblank.packs.confirmRemove.message": "确定要移除「%s」吗？该操作无法撤销。",
  "screen.pointblank.packs.restartRequired.title": "需要重启游戏",
  "screen.pointblank.packs.restartRequired.message": "重启游戏后修改才会生效",
  "screen.pointblank.packs.browse.tooltip": "在线浏览拓展资源包",

  "label.pointblank.ammo": "弹药",
  "label.pointblank.craft": "合成",
  "label.pointblank.damage": "伤害",
  "label.pointblank.rpm": "射速（发/分钟）",
  "label.pointblank.features": "枪械特性",
  "label.pointblank.memberOfGroups": "所属分类组",
  "label.pointblank.compatibleAttachments": "兼容配件",
  "label.pointblank.noCompatibleAttachments": "无兼容配件",
  "label.pointblank.compatibleAttachmentGroups": "兼容配件组",
  "label.pointblank.fireMode": "射击模式",
  "label.pointblank.fireMode.single": "单发",
  "label.pointblank.fireMode.automatic": "全自动",
  "label.pointblank.fireMode.burst": "三连发",
  "label.pointblank.fireMode.grenade": "榴弹",
  "label.pointblank.fireMode.stealth": "消音专用",
  "label.pointblank.fireMode.pump": "泵动式",
  "label.pointblank.fireMode.laser": "激光发射",
  "label.pointblank.fireMode.shotgun": "霰弹",
  
  "message.pointblank.targetAcquired": "目标锁定",
  "message.pointblank.distance": "距离",
  "message.pointblank.reloading": "换弹中",
  "message.pointblank.preparing": "准备装填",
  "message.pointblank.completing": "装填收尾",
  
  "message.pointblank.holdShiftForCompatibleAttachments": "按下Shift查看完整配件信息",
  "message.pointblank.added_to_the_inventory": "已存入背包",
  "message.pointblank.dropped_on_the_gound": "掉落至地面",
  "message.pointblank.failed_to_craft": "合成失败",
  "message.pointblank.cancelled_to_craft": "已取消合成",
  "message.pointblank.press_and_hold_to_craft": "长按进行批量合成",
  
  "description.pointblank.enablesAimingWithZoom": "倍率缩放：",
  "description.pointblank.enablesPipWithZoom": "倍镜画面缩放：",
  "description.pointblank.reducesRecoil": "后坐力降低",
  "description.pointblank.increasesRecoil": "后坐力提升",
  "description.pointblank.supressesWeapon": "消除武器开火噪音",
  "description.pointblank.allowsSightsetc": "可安装瞄具、握把类配件",
  "description.pointblank.reducesDamage": "伤害降低",
  "description.pointblank.increasesDamage": "伤害提升",
  "description.pointblank.extendsAmmoCapacity": "弹容量增加",
  "description.pointblank.changesAmmoCapacity": "弹容量变更为",
  "description.pointblank.increasesAccuracy": "精准度提升",
  "description.pointblank.reducesAccuracy": "精准度降低",

  "entity.minecraft.villager.pointblank.arms_dealer": "军火商人",
  "entity.minecraft.villager.arms_dealer": "军火商人",
  
  "block.pointblank.workstation": "军火商人工作站",
  "block.pointblank.printer": "武器打印台",

  "item.pointblank.gunmetal_mesh": "枪械合金网",
  "item.pointblank.gunmetal_ingot": "枪械合金锭",
  "item.pointblank.gunmetal_nugget": "枪械合金粒",
  "item.pointblank.guninternals": "枪械内部机件",
  "item.pointblank.motor": "加特林电机",
  "item.pointblank.processor": "神猫处理器",
  
  "item.pointblank.glock17": "格洛克17",
  "item.pointblank.glock18": "格洛克18",
  "item.pointblank.m1911a1": "M1911A1手枪",
  "item.pointblank.tti_viper": "TTI毒蛇手枪",
  "item.pointblank.p30l": "P30L手枪",
  "item.pointblank.mk23": "Mk23手枪",
  "item.pointblank.m9": "M9手枪",
  "item.pointblank.deserteagle": "沙漠之鹰",
  "item.pointblank.rhino": "犀牛左轮",
  "item.pointblank.m4a1": "M4A1突击步枪",
  "item.pointblank.m4a1mod1": "M4A1 一号改型",
  "item.pointblank.star15": "ST AR-15步枪",
  "item.pointblank.m4sopmodii": "M4 SOPMOD II战术步枪",
  "item.pointblank.m16a1": "M16A1步枪",
  "item.pointblank.hk416": "HK416突击步枪",
  "item.pointblank.scarl": "SCAR-L战术步枪",
  "item.pointblank.xm7": "XM7突击步枪",
  "item.pointblank.g36c": "G36C突击步枪",
  "item.pointblank.g36k": "G36K短突",
  "item.pointblank.aug": "AUG突击步枪",
  "item.pointblank.g41": "G41步枪",
  "item.pointblank.ak47": "AK-47突击步枪",
  "item.pointblank.ak74": "AK-74突击步枪",
  "item.pointblank.ak12": "AK-12突击步枪",
  "item.pointblank.an94": "AN-94突击步枪",
  "item.pointblank.xm29": "XM29步榴合一武器",
  "item.pointblank.mp5": "MP5冲锋枪",
  "item.pointblank.mp7": "MP7冲锋枪",
  "item.pointblank.ump45": "UMP-45战术冲锋枪",
  "item.pointblank.vector": "短剑冲锋枪",
  "item.pointblank.p90": "P90单兵自卫武器",
  "item.pointblank.ro635": "RO635冲锋枪",
  "item.pointblank.tmp": "TMP微型冲锋枪",
  "item.pointblank.m950": "M950冲锋手枪",
  "item.pointblank.sl8": "SL8运动步枪",
  "item.pointblank.uar10": "UAR-10精确射手步枪",
  "item.pointblank.wa2000": "WA2000狙击步枪",
  "item.pointblank.xm3": "XM3精确步枪",
  "item.pointblank.c14": "C14森林狼狙击枪",
  "item.pointblank.l96a1": "L96A1狙击枪",
  "item.pointblank.ballista": "弩炮重型狙击枪",
  "item.pointblank.gm6lynx": "GM6山猫反器材狙击枪",
  "item.pointblank.m590": "M590霰弹枪",
  "item.pointblank.m870": "M870霰弹枪",
  "item.pointblank.spas12": "SPAS-12多功能霰弹枪",
  "item.pointblank.m1014": "M1014自动霰弹枪",
  "item.pointblank.aa12": "AA12全自动霰弹枪",
  "item.pointblank.aughbar": "AUG重型枪管型",
  "item.pointblank.lamg": "LAMG轻机枪",
  "item.pointblank.mk48": "Mk48通用机枪",
  "item.pointblank.m249": "M249班用轻机枪",
  "item.pointblank.mk14ebr": "Mk14增强型战斗步枪",
  "item.pointblank.citoricxs": "西托里CXS霰弹枪",
  "item.pointblank.hs12": "HS-12半自动霰弹枪",
  "item.pointblank.smaw": "Mk-153肩射多用途突击武器",
  "item.pointblank.javelin": "FGM-148标枪反坦克导弹",
  "item.pointblank.m32mgl": "米尔科MGL榴弹发射器",
  "item.pointblank.m134minigun": "M134迷你加特林机枪",
  "item.pointblank.at4": "AT4反坦克火箭筒",
  "item.pointblank.g3": "G3自动步枪",
  "item.pointblank.ar57": "AR-57冲锋枪",
  
  "item.pointblank.ammocreative": "创造模式通用弹药",
  "item.pointblank.ammo9mm": "9毫米弹药",
  "item.pointblank.ammo45acp": ".45 ACP弹药",
  "item.pointblank.ammo57": "5.7毫米弹药",
  "item.pointblank.ammo50ae": ".50 AE马格南弹药",
  "item.pointblank.ammo357": ".357马格南弹药",
  "item.pointblank.ammo46": "4.6毫米弹药",
  "item.pointblank.ammo545": "5.45毫米弹药",
  "item.pointblank.ammo556": "5.56毫米弹药",
  "item.pointblank.ammo68": "6.8毫米弹药",
  "item.pointblank.ammo762": "7.62毫米中间威力弹",
  "item.pointblank.ammo762x51": "7.62×51毫米全威力弹",
  "item.pointblank.ammo338lapua": ".338拉普马格南弹药",
  "item.pointblank.ammo50bmg": ".50 BMG大口径弹药",
  "item.pointblank.ammo12gauge": "12号霰弹",
  "item.pointblank.ammolasercharge": "激光充能弹",
  "item.pointblank.javelin_rocket": "标枪反坦克导弹弹头",
  "item.pointblank.smaw_rocket": "SMAW高爆火箭弹",
  "item.pointblank.at4_rocket": "AT4火箭弹",
  "item.pointblank.grenade40mm": "40毫米榴弹",
  "item.pointblank.grenade20mm": "20毫米榴弹",

  "item.pointblank.moa": "MOA红点瞄具",
  "item.pointblank.delta": "三角洲反射瞄具",
  "item.pointblank.moa_hg": "手枪款MOA红点",
  "item.pointblank.operatorreflex": "特战反射式红点",
  "item.pointblank.holographic558": "558全息瞄具",
  "item.pointblank.holographic": "全息瞄准镜",
  "item.pointblank.holographic_em": "EM全息瞄具",
  "item.pointblank.aimpoint": "红点倍镜",
  "item.pointblank.aimpoint_t2": "T2红点瞄具",
  "item.pointblank.srs": "SRS反射镜",
  "item.pointblank.rspec": "R-Spec全息镜",
  "item.pointblank.acog": "ACOG先进战斗光学瞄准镜",
  "item.pointblank.specter": "幽灵可变倍镜",
  "item.pointblank.hamr": "HAMR多功能瞄具",
  "item.pointblank.hi_red": "HI-RED高透红点镜",
  "item.pointblank.hi_red_zoom": "HI-RED倍率增倍模块",
  "item.pointblank.eaglescope": "雄鹰狙击镜",
  "item.pointblank.hawk_scope": "猎鹰瞄准镜",
  "item.pointblank.wolf_scope": "狼式高倍镜",
  "item.pointblank.drake_scope": "龙息远距镜",
  "item.pointblank.precision_scope": "高精度狙击镜",
  "item.pointblank.cantedrail": "倾斜侧导轨",
  "item.pointblank.ar_suppressor": "AR/机枪通用消音器",
  "item.pointblank.ar_suppressor_tan": "沙色AR/机枪消音器",
  "item.pointblank.xm7_suppressor": "XM7专用消音器",
  "item.pointblank.ak_suppressor": "AK系列消音器",
  "item.pointblank.smg_suppressor": "冲锋枪/手枪消音器",
  "item.pointblank.scarl_iss": "SCAR-L一体式消音系统",
  "item.pointblank.rf_suppressor": "步枪专用消音器",
  "item.pointblank.hp_suppressor": "手枪专用消音器",
  "item.pointblank.sg_suppressor": "霰弹枪消音器",
  "item.pointblank.ar_muzzlebrake": "AR/机枪枪口制退器",
  "item.pointblank.smg_muzzlebrake": "冲锋枪/手枪制退器",
  "item.pointblank.p30l_compensator": "P30L枪口补偿器",
  "item.pointblank.foregrip": "战术前握把",
  "item.pointblank.foregrip_tan": "沙色战术前握把",
  "item.pointblank.shortgrip": "短款前握把",
  "item.pointblank.stubbygrip": "迷你垂直握把",
  "item.pointblank.stubbygriptan": "沙色迷你垂直握把",
  "item.pointblank.ak_romgrip": "AK罗马尼亚握把",
  "item.pointblank.heragrip": "赫拉人体工学握把",
  "item.pointblank.m16a3kit": "M16A3改装套件",
  "item.pointblank.star15mod3receiver": "ST AR-15三号改型机匣",
  "item.pointblank.m203launcher": "M203下挂榴弹发射器",
  "item.pointblank.gp25": "GP-25下挂榴弹发射器",
  
  "item.pointblank.spear": "长矛可变倍镜",
  "item.pointblank.spearblack": "黑色长矛可变倍镜",

  "item.pointblank.railriser": "导轨增高座",
  "item.pointblank.fn40": "FN-40下挂榴弹发射器",
  "item.pointblank.m9_stock": "M9枪托配件",
  "item.pointblank.glockstock": "格洛克枪托套件",

  "item.pointblank.ulg99cannon": "ULG-99下挂激光发射器",
  "item.pointblank.m870modshotgun": "M870下挂副霰弹套件",

  "item.pointblank.m4sopmodii_bartender": "(皮肤) M4 SOPMOD II 调酒师",
  "item.pointblank.m4a1_asiimov": "(皮肤) M4A1 二次元艺术",
  "item.pointblank.l96a1_hyperbeast": "(皮肤) L96A1 狂暴野兽",

  "item.pointblank.grenade": "破片手榴弹"
}